.video-section {
  background-image: url("/assets/img/home/Hand with Arrows.jpg");
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 0;
}

.mySwiper {
  padding: 0 58px !important;
}

.video-section h2,
.video-section p,
.video-section a {
  color: white;
}

.video-section h2 {
  text-decoration: 2px var(--color-primary) underline;
  text-underline-offset: 8px;
}

.teaser-videos {
  height: 100%;
  width: 100%;
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(0, 0, 0, 0.88) 80%
  );
  padding: 72px 72px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.video-subheadline {
  margin-top: 16px;
  margin-bottom: 72px;
  max-width: 800px;
}

.video-card {
  position: relative;
  padding: 18px;
}

.video-card-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.video-card-content img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  border-radius: 8px;
  margin-bottom: 16px;
}

.video-card-content h3 {
  color: white;
  margin-bottom: 8px;
}

.video-card-content a {
  margin-top: 32px;
  width: 100%;
  color: black;
  background-color: var(--color-accent);
  padding: 8px 0px;
  border-radius: 8px;
  border-top-left-radius: 0;
  transition: all 0.3s;
  color: rgb(44, 44, 44);
}

.video-card-content a:hover {
  transform: scale(1.05);
}

.mySwiper {
  height: 100%;
  width: 100%;
}

.mySwiper .swiper-slide {
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 20%,
    rgba(0, 0, 0, 0.88) 50%
  );
  border-radius: 16px;
}

/* ===========================
   Responsives Design (Breakpoints)
   Range: 320px – 1920px
=========================== */

@media (max-width: 1236px) {
  .teaser-videos {
    padding: 72px 32px;
  }
}

/* Large Devices (992px – 1199px) */
@media (max-width: 1199px) {
}

/* Medium Devices (768px – 991px) */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Small Devices (767px) */
@media (max-width: 767px) {
  .video-card-content img {
    height: 280px;
  }
}

/* Extra Small Smartphones (320px – 575px) */
@media (max-width: 575px) {
  .teaser-videos {
    padding: 72px 18px;
  }

  .mySwiper{
    padding: 0 !important;
  }
}

/* Extra Small Smartphones */
@media (max-width: 379px) {
}
